Bug 786545 - [abrt] rhythmbox-2.90.1-17.git20110927.fc16: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.90.1-17.git20110927.fc16: Process /usr/bin/rhythmbox was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk3 (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:7ebc08b7899e8949c58a5157571...
:
: 755259 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-01 13:02 EST by patrick ancion
Modified: 2013-02-13 13:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:22:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (23.17 KB, text/plain)
2012-02-01 13:02 EST, patrick ancion
no flags Details
File: build_ids (9.09 KB, text/plain)
2012-02-01 13:02 EST, patrick ancion
no flags Details
File: xsession_errors (5.93 KB, text/plain)
2012-02-01 13:02 EST, patrick ancion
no flags Details
File: maps (57.98 KB, text/plain)
2012-02-01 13:02 EST, patrick ancion
no flags Details
File: backtrace (32.10 KB, text/plain)
2012-02-01 13:02 EST, patrick ancion
no flags Details

  None (edit)
Description patrick ancion 2012-02-01 13:02:45 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        rhythmbox
executable:     /usr/bin/rhythmbox
kernel:         3.2.2-1.fc16.i686
pid:            2218
pwd:            /home/patrick
reason:         Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
time:           Wed 01 Feb 2012 12:41:24 PM EST
uid:            1000
username:       patrick

backtrace:      Text file, 32869 bytes
build_ids:      Text file, 9307 bytes
dso_list:       Text file, 23730 bytes
maps:           Text file, 59376 bytes
xsession_errors: Text file, 6077 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=OmgHam
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=1de2087ce023a82d4dabf4e30000000e-1328116312.178468-591374060
:GNOME_KEYRING_CONTROL=/tmp/keyring-uzGdfe
:IMSETTINGS_MODULE=none
:USER=patrick
:USERNAME=patrick
:MAIL=/var/spool/mail/patrick
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/patrick/.local/bin:/home/patrick/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/patrick
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1284
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/patrick
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=patrick
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-4m1tfeiDVe,guid=2a257f8aa98bb98950ca634100000054
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/patrick
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-patrick-kU4jfs/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1289,unix/unix:/tmp/.ICE-unix/1289
:SSH_AUTH_SOCK=/tmp/keyring-uzGdfe/ssh
:GPG_AGENT_INFO=/tmp/keyring-uzGdfe/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1500-OmgHam-rhythmbox-6_TIME1824830
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2218

smolt_data:
:
:
:General
:=================================
:UUID: d573e272-e5b1-45ab-9f98-969b14bf6e4b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4388.63
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core CPU       T4400  @ 2.20GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 3495
:System Swap: 5535
:Vendor: Dell Inc.
:System: Inspiron 1440 
:Form factor: Portable
:Kernel: 3.2.2-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10521:4136:719) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10544:4136:719) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(4332:33078:4136:719) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10818:4136:719) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:719) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4136:719) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:719) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4136:719) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4136:719) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10537:4136:719) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10564:4136:719) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10549:4136:719) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:4136:719) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10548:4136:719) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4136:719) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:719) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4136:719) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10550:4136:719) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10553:4136:719) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4136:719) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:719) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_omgham-lv_root / ext4 4096 4096 13092026 11222780 11091748 3276800 3134173 3134173
:/dev/sda2 /boot ext4 1024 1024 508745 436696 411096 128016 127788 127788
:/dev/mapper/vg_omgham-lv_home /home ext4 4096 4096 63413912 62418228 59243828 15876096 15875555 15875555
:/dev/sdb1 WITHHELD vfat 32768 32768 61108 39376 39376 0 0 0
:

var_log_messages:
:Feb  1 00:28:25 OmgHam rhythmbox: abrt: detected unhandled Python exception in rhythmbox
:Feb  1 00:28:33 OmgHam kernel: [ 1391.294160] rhythmbox-metad[3591]: segfault at 5 ip 0804e6f9 sp bf8bab90 error 4 in rhythmbox-metadata[8048000+11000]
:Feb  1 00:28:33 OmgHam abrt[3633]: saved core dump of pid 3591 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-02-01-00:28:33-3591 (28229632 bytes)
:Feb  1 12:17:20 OmgHam kernel: [  413.556755] rhythmbox-metad[1919]: segfault at 5 ip 0804e6f9 sp bf88b810 error 4 in rhythmbox-metadata[8048000+11000]
:Feb  1 12:17:21 OmgHam abrt[1926]: Saved core dump of pid 1919 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-02-01-12:17:21-1919 (27996160 bytes)
:Feb  1 12:40:01 OmgHam kernel: [ 1773.641497] rhythmbox-metad[2158]: segfault at 5 ip 0804e6f9 sp bfabc130 error 4 in rhythmbox-metadata[8048000+11000]
:Feb  1 12:40:01 OmgHam abrt[2167]: Saved core dump of pid 2158 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-02-01-12:40:01-2158 (27996160 bytes)
:Feb  1 12:41:25 OmgHam abrt[2232]: Saved core dump of pid 2218 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-02-01-12:41:24-2218 (78299136 bytes)
Comment 1 patrick ancion 2012-02-01 13:02:48 EST
Created attachment 558884 [details]
File: dso_list
Comment 2 patrick ancion 2012-02-01 13:02:49 EST
Created attachment 558885 [details]
File: build_ids
Comment 3 patrick ancion 2012-02-01 13:02:51 EST
Created attachment 558886 [details]
File: xsession_errors
Comment 4 patrick ancion 2012-02-01 13:02:52 EST
Created attachment 558887 [details]
File: maps
Comment 5 patrick ancion 2012-02-01 13:02:54 EST
Created attachment 558888 [details]
File: backtrace
Comment 6 abrt-bot 2012-03-30 11:10:11 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component gtk3, glib2 or libX11 instead of component rhythmbox, reassigning to gtk3.

Bug #755259 from component gnome-terminal was found to be similar to this bug.

This comment is automatically generated.
Comment 7 abrt-bot 2012-03-30 11:10:25 EDT
*** Bug 755259 has been marked as a duplicate of this bug. ***
Comment 8 Fedora End Of Life 2013-01-16 10:29:13 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-13 13:22:53 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.